# Uses of Class
org.lwjgl.util.Rectangle

Packages that use Rectangle
Package
Description
org.lwjgl.util

## Uses of Rectangle in org.lwjgl.util

Methods in org.lwjgl.util that return Rectangle
Modifier and Type
Method
Description
`Rectangle`
Rectangle.`intersection(ReadableRectangle r, Rectangle dest)`
Computes the intersection of this `Rectangle` with the specified `Rectangle`.
Methods in org.lwjgl.util with parameters of type Rectangle
Modifier and Type
Method
Description
`Rectangle`
Rectangle.`intersection(ReadableRectangle r, Rectangle dest)`
Computes the intersection of this `Rectangle` with the specified `Rectangle`.